logo
publist
写文章

简介

该用户还未填写简介

擅长的技术栈

可提供的服务

暂无可提供的服务

控制台报错:Browserslist: caniuse-lite is outdated. Please run: npx browserslist@latest --update-db

在项目文件所在目录下,删除node_modules依赖目录下的caniuse-lite、browserslist文件夹。这两个依赖主要作用就是处理前端页面的一些样式和脚本在各个浏览器中的兼容性问题,终端运行该命令,重新安装这两个依赖。

#前端
暂无文章信息